@charset "shift_jis";

h2 {
	background:none!important;
	width: 950px;
	height: 45px;
	line-height: 31px;
	padding-left: 0!important;
	margin-bottom: 10px;
	display:block;
	float:none;
	clear:both;
	position:relative;
	_z-index:-2;
}

#contentcontainerbox table tr td{
	padding-bottom: 10px;
}

#contentcontainerbox .bg_twi{
	background:url(/dom/reservation/weather/image/120417/bg_twi.jpg) no-repeat;
	height: 140px;
	width: 306px;
	float: right;
	margin-bottom: 10px;
}

#contentcontainerbox .twi{
	margin-top:30px;
	width:270px;
	margin-left: 30px;
	margin-right: auto;
}

.contents_mobile {
	width:930px;
	margin-left:0px;
	margin-bottom:10px;
	overflow:hidden;
	margin-top:0px;
	background:url(/dom/reservation/weather/image/120417/mobile.jpg) top right no-repeat;
	min-height:230px;
	height: auto !important;
	height:230px;
}

/* Q&Aレイアウト追記 120829 */
.qaBox {
	border: 1px solid #cccccc;
	padding: 10px 10px 0 10px;
	margin-bottom: 30px;
}

.dtBorderT {
	border-top: 1px dotted #a0a0a0;
	padding-top: 10px;
}

.qaArea dt p {
	padding: 7px 0 6px 35px;
	background: url(/dom/reservation/weather/image/120829/iconQ.gif) 5px 0.4em no-repeat;
	background-color: #f3f1d8;
}

.qaArea dd {
	padding: 5px 0 10px 35px;
	margin: 0 0 0 30px;
	background: url(/dom/reservation/weather/image/120829/iconA.gif) 5px 0.3em no-repeat;
}